KMOUTH(1)

NAME
kmouth - Une interface graphique du type saisissez/parlez pour les synthétiseurs vocaux

SYNOPSIS

kmouth [nom-fichier] [options génériques KDE] [options génériques Qt&#8482;]

DESCRIPTION

KMouth est une application qui permet aux personnes qui ne peuvent pas parler de laisser parler leur ordinateur à leur place. Il contient un historique des phrases prononcées, dans lequel l'utilisateur peut piocher des phrases pour les faire prononcer à nouveau.

Notez que KMouth ne contient pas de synthétiseur vocal. En revanche, il nécessite un synthétiseur vocal installé sur le système.

OPTIONS

nom-fichier
    Le fichier historique à ouvrir

VOIR AUSSI

kttsd(1), festival(1), mbrola(1), freetts(1)

Une documentation plus détaillée est disponible avec help:/kmouth (soit en saisissant cette URL dans Konqueror, ou en exécutant khelpcenter help:/kmouth).

Il y a également des informations supplémentaires sur le site web du projet d'accessibilité de KDE: http://accessibility.kde.org/.

AUTEURS

KMouth est écrit par Gunnar Schmi Dt <kmouth@schmi-dt.de>.

AUTHOR
Lauri Watts.